

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:bold 15px arial;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}




.search-container{
	background:#c31937;
	height:230px;
	}
.search-heading{
	display:block;
	height:17px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	background: url(/webfiles/LawDebtCollectionNZ/layouts/images/form-title-bg.png) left top no-repeat;
	padding:9px 0 13px 15px;
	}
.search-box {
	margin:10px 15px 15px 15px;
	}
.search-box td{ 
	padding:4px 0;}
.search-title{
	color:#fff;
	}
.search-title:after {
  content: "*";
  color:#ff6f6f;
  }

.search-box .field{
	padding: 3px;
	border:1px solid #aaaaaa;
	width: 116px;
	background: #ffffff;
	font-size: 12px;
	height:14px;
	color:#555;
	}
.search-box select{
	width:125px;
	padding:2px 3px 3px 3px;
	color:#555;
	font-size:12px;
height:24px;
border:1px solid #aaaaaa;
	}
.search-box input.search{
	/*background:#07596f url(/webfiles/LawDebtCollectionNZ/layouts/images/form-button-bg.jpg) left top repeat-x;*/
background-color: #000;
	color:#fff;
	font-size:14px;
	display:block;
	height:36px;
	border:1px solid #fff;
	padding:8px 0 14px;;
	text-align:center;
	width:100%;
	cursor:pointer;
	}
	.search-box input.search:hover{
		background-color:#fff;
color: #f32947;
		}
	



.service4, .service8, .service12, .service16{
margin-right:0 !important;
}
/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background: transparent;
	color: #e31937;
	font: normal 30px arial;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 6px 0px;
border-bottom:1px solid #eeeeee;
	
}

h2,
h2 a,
h2 a:visited
{
	color: #e31937;
	font: normal 26px arial;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: normal 20px arial;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #fff;

	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #e31937;
	font: bold 18px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited,
a.link-button-iframe
{	
	/*background: #2286a8 url(/webfiles/LawDebtCollectionNZ/layouts/images/more-bg.jpg) left top repeat-x;*/
background-color: #f32947;
	border: 0px solid #ffffff;
	color: #fff;
	font-size: 9px;
	text-decoration: none;
	padding: 5px 10px 5px 10px;

}

a.link-button:hover,
a.link-button-iframe
{
	color: #fff;
	text-decoration: none;
	background-color: #666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/WebSiteComponents/layouts/images/446/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #e31937;
}

.main-image, .main-image-elastic 
{
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;

}

table.paragraph-box
{
	/* background-color:#ffffff;
	border: 1px solid #ffffff; */
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

.callsbutton
{
display: block;
background: #38a8c7 url(/webfiles/LawDebtCollectionNZ/layouts/images/form-bg.jpg) left top repeat-x;
padding: 15px;
color: #fff !important;
text-decoration: none;
font-size: 18px;
font-weight: bold;
text-transform: uppercase; 
margin: 3px;
}
a.callsbutton:hover
{
background:#187392;
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

p{
margin:5px 0 10px 0;
}

a
{
	text-decoration: none;
	color: #e31937;
}

a:visited {
	color: #f32947;
}

a:hover {
	color: #f32947;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #333333;
	font: 13px arial;
line-height:1.3;
}
body {
background: #c31937 url(/webfiles/LawDebtCollectionNZ/layouts/images/top-bg.jpg) left top repeat-x;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: transparent;
	width: 960px;

	
} 

div#header-container
{
/*	background: url(/webfiles/GollyGoshNZ/layouts/images/bg-header.gif) #FFFFFF; */

}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #fff;
	padding:  20px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
background: #fff;
padding: 20px;
}

.body-section-a
{
padding:0 20px 20px 0;
}

.body-section-b
{
padding:0 0 20px 0;
}

#topbg
{

}

#header-container a
{
/*color: #999999;
text-decoration: none;
font-size: 11px;
border-right: 1px solid #999;
padding: 0px 10px 0px 10px;*/
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  #223539 url(/webfiles/LawDebtCollectionNZ/layouts/images/topnav-bg.jpg) left top repeat-x ; 
text-align:Left;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
z-index: 1000;
	}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: normal 14px "Times New Roman", Times, serif;
	padding: 22px 21px 22px 18px;
	text-transform: uppercase;
	text-decoration: none;
	/*background:url(/webfiles/LawDebtCollectionNZ/layouts/images/topnav-divider.png) right top no-repeat;*/
border-right: 1px solid #f32947;
z-index: 1000;
}
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #f32947  !important;
	text-decoration: none;
}
td.tn-selected-std a,
td.tn-selected-std a:visited{
color: #f32947  !important;
z-index: 1000;
}

/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 0px 0px 0px;
	border:0px solid #dddddd;
	background-color:#f32947;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#223539;
	color:#FFFFFF;
	display:block;
	font:normal 12px arial;
	padding: 10px 20px 10px 10px;
	text-decoration:none;
}

div.options{padding:0;}

div.options a:hover 
{
	color:#fff;
    background:#f32947;
}

div.options table
{
	width:100%;
	border:none;
}

div.options table td
{
	vertical-align:top;
	width:150px;
}

div.options a.parent,
div.options a.parent:visited,
div.options a.parent:active
{
/*	background-image:url(/webfiles/ShowcasesDirectNZ/layouts/images/expand-arrow.gif); */
	background-repeat:no-repeat;
	background-position:right;
}

/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
/*	background: url(/webfiles/LawDebtCollectionNZ/layouts/images/bg-ln.gif) #f0f0f0; */
	border-right: 1px solid #CCCCCC;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
/*	background: url() no-repeat left top #f0f0f0; */
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
/*	background: url() no-repeat left top #cccccc !important; */
	color: #0066CC !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: 6px 3px 6px 15px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: 6px 3px 6px 15px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat; */

}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: 6px 3px 6px 15px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat; */

}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: 6px 3px 6px 25px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: 6px 3px 6px 25px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: 6px 3px 6px 25px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: 6px 3px 6px 35px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: 6px 3px 6px 35px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: 6px 3px 6px 35px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: 6px 3px 6px 45px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: 6px 3px 6px 45px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important; */
	color: #0066CC !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: 6px 3px 6px 45px;
/*	background: #f0f0f0 url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
/*	background: #cccccc url(/webfiles/LawDebtCollectionNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important; */
	color: #0066CC !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
background: transparent;
	border-top: 0px solid #000000;
	padding:0 0 45px 0;
	text-align: center;
}

div#footer-container,
div#footer-container div,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #b3b3b3;
	font: 11px arial;
	text-decoration:none;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}
div#footer-container img{
	margin:0 6px 0 0;
	}
div#footer-container .footer-left
{
	float:left;
	clear:both;
	}
div#footer-container .footer-right
{
	float:right;
	}


/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
/*background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
/* background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


/**** BODY STYLES END ****/